GDB (xrefs)

Public Attributes | List of all members
YYSTYPE::nested Struct Reference

## Public Attributes
struct demangle_component * | comp
struct demangle_component ** | last

## Detailed Description

Definition at line 431 of file cp-name-parser.c.

## Member Data Documentation

## ◆ comp

struct demangle_component* YYSTYPE::nested::comp

Definition at line 432 of file cp-name-parser.c.

## ◆ last

struct demangle_component** YYSTYPE::nested::last

Definition at line 433 of file cp-name-parser.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/cp-name-parser.c